<?php
  include 'include/header.php';?>
	<section class="inner-banner">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="banner-content">
						<h1>Contact Us</h1>
						<p>Get in touch with us today!</p>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="contact-info-section">
		<div class="container">
			<div class="row">
				<div class="col-md-4">
					<div class="contact-box">
						<i class="fa fa-map-marker"></i>
						<h3>Our Address</h3>
						<p><?php echo COMPANY_ADDRESS; ?></p>
					</div>
				</div>
				<div class="col-md-4">
					<div class="contact-box">
						<i class="fa fa-phone"></i>
						<h3>Phone Number</h3>
						<p><a href="tel:<?php echo COMPANY_PHONE; ?>"><?php echo COMPANY_PHONE; ?></a></p>
					</div>
				</div>
				<div class="col-md-4">
					<div class="contact-box">
						<i class="fa fa-envelope"></i>
						<h3>Email Address</h3>
						<p><a href="mailto:<?php echo COMPANY_EMAIL; ?>"><?php echo COMPANY_EMAIL; ?></a></p>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="main-banner--svc" id="contactForm">
		<div class="container">
			<div class="row">
				<div class="col-md-10 m-auto offset-md-1 text-center" order="2">
					<div class="hero__caption">
						<h2 class="banner_title">Talk To Us About Your Project</h2>
						<p class="banner_description">We enjoy partnering with businesses from all over the globe. To begin the process please provide us with a high level overview and submit our form. We will review and respond promptly.</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-6">
					<div class="bot-form">
						<form class="cmxform" method="POST" action="process/api.php">
							<?php $actual_link = (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on' ? "https" : "http") . "://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]"; ?>
								<input type="hidden" name="page_url" value="<?=$actual_link?>" />
								<div class="row">
									<div class="col-lg-12">
										<div class="fldset"><input id="username" name="name" minlength="2" type="text" placeholder="Enter your name" required /> </div>
									</div>
									<div class="col-lg-12">
										<div class="fldset"><input id="email" type="email" name="email" placeholder="Enter email here" required> </div>
									</div>
									<div class="col-lg-12">
										<div class="fldset"><input id="phone-coun" name="phone" class="phone" type="text" oninput="validity.valid||(value='');" max="10" placeholder="Phone Number" required /> </div>
									</div>
									<div class="col-lg-12">
										<div class="fldset ddparrow"> <span class="icon-angle-down"></span>
											<select name="services" required>
												<option value="" selected disabled>I’m interested in</option>
												<option value="Custom Graphic Designs">Custom Graphic Designs</option>
												<option value="Logo Designs">Logo Designs</option>
												<option value="Professional Branding">Professional Branding</option>
												<option value="Video Animation">Video Animation</option>
												<option value="Website Designing">Website Designing</option>
												<option value="Website Development">Website Development</option>
												<option value="E-commerce Solutions">E-commerce Solutions</option>
												<option value="Custom Applications">Custom Applications</option>
												<option value="Email Marketing Services">Email Marketing Services</option>
												<option value="Paid Advertisement">Paid Advertisement</option>
												<option value="Search Engine Optimization">Search Engine Optimization</option>
												<option value="Socail Media Marketing">Socail Media Marketing</option>
												<option value="Content Writing">Content Writing</option>
												<option value="Mobile Application Development">Mobile Application Development</option>
												<option value="Web Maintenance">Web Maintenance</option>
											</select>
										</div>
									</div>
									<div class="col-lg-12">
										<div class="fldset">
											<textarea name="message" required placeholder="Enter message here"></textarea>
										</div>
									</div>
									<div class="col-lg-12">
										<div class="fldset">
											<input class="main-btn" type="submit" value="Submit" /> </div>
									</div>
								</div>
						</form>
					</div>
				</div>
				<div class="col-md-1"></div>
				<div class="col-md-5">
					<div class="">
						<div class="connect__content-block">
							<h3 class="text-md connect__content-title">Call</h3>
							<div class="connect__phone"> <a class="btn-link btn-link--violet connect__content-link" href="tel:<?php echo COMPANY_PHONE; ?>"><?php echo COMPANY_PHONE; ?></a>
								<br> </div>
						</div>
						<div class="connect__content-block">
							<h3 class="text-md connect__content-title">Write</h3> <a class="btn-link btn-link--violet connect__content-link" href="mailto:info@creativewebcodes.com">info@creativewebcodes.com</a> </div>
						<div class="connect__content-block">
							<!-- <h3 class="text-md connect__content-title">Visit</h3>
							<ul class="social social--wrap social--footer">
								<li>
									<a class="social__link icon-facebook" target="blank" href="#"></a>
								</li>
								<li>
									<a class="social__link icon-instagram" target="blank" href="#"></a>
								</li>
								<li>
									<a class="social__link icon-linkedin" target="blank" href="#"></a>
								</li>
								<li>
									<a class="social__link icon-vimeo" target="blank" href="#"></a>
								</li>
							</ul> -->
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="shape hero__shape-right"></div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-6 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/fav-icon.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-description">Spend a few extra minutes to provide us with your specific project details, as this will allow us to better evaluate the scope.</p>
						</div>
					</div>
				</div>
				<div class="col-md-6 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/fav-icon.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-description">Please mention the budget you have for any specific project so we can evaluate the best solution for your needs and discuss the possibilities.</p>
						</div>
					</div>
				</div>
				<div class="col-md-6 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/fav-icon.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-description">We do a thorough evaluation of all projects and enjoy working with businesses of all size that are open to a balance of strategic & creative solutions.</p>
						</div>
					</div>
				</div>
				<div class="col-md-6 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/fav-icon.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-description">If you are a creative or web agency and would like to collaborate with us to benefit from our highly experienced resources, please feel free to write us an email..</p>
						</div>
					</div>
				</div>
				<div class="col-md-12">
					<div class="banner_service-buttons text-center"> <a class="main-btn" href="javascript:;" onclick="gotocontact();">Get Started</a> <a class="main-btn" href="javascript:;" onclick="setButtonURL();">Live Chat</a> </div>
				</div>
			</div>
	</section>
	<section class="btmform">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="map-address">
						<p><?php echo COMPANY_ADDRESS; ?></p>
					</div>
					<div>
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3592.9950459951256!2d-80.19585548497944!3d25.774483983628363!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x88d9b69c4af5a1c1%3A0x37be6e02c96f1be5!2s66%20W%20Flagler%20St%2C%20Miami%2C%20FL%2033130%2C%20USA!5e0!3m2!1sen!2s!4v1643926846169!5m2!1sen!2s" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
					</div>
				</div>
			</div>
		</div>
	</section>
	<?php include 'include/footer.php';?>
		<?php include 'include/js.php';?>